G-LENSFUN-UPDATE-DATA(1)

NAME
g-lensfun-update-data - update Lensfun's database

SYNOPSIS

g-lensfun-update-data

DESCRIPTION

g-lensfun-update-data is a GUI version of lensfun-update-data. Both programs do the same, however, g-lensfun-update-data will ask for a root password if needed in a popup window rather than on the command line. This way, it comes in handy if a GUI program wants to let the user update Lensfun's database.

See the manpage of lensfun-update-data for further information, and pay special attention to the DIAGNOSTICS section.

COPYRIGHT

Lensfun is Copyright © 2007 Andrew Zabolotny

License of the code: GNU Lesser General Public License, version 3

License of the database: Creative Commons Attribution-Share Alike 3.0 license

SEE ALSO

lensfun-update-data(1), lensfun-add-adapter(1)

AUTHOR
This manual page was written by Torsten Bronger <bronger@physik.rwth-aachen.de>